[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠יַּעֲבִ֧דוּ",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "בַּ⁠עֲבֹדָ֣ה",
      "strong": [
        "b:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבֹדָ֖ה",
      "strong": [
        "H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבֹ֣דָתָ֔⁠ם",
      "strong": [
        "H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠נַעֲרֹתֶ֥י⁠הָ",
      "strong": [
        "c:H5291"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָתָ֖⁠הּ",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נַ֖עַר",
      "strong": [
        "H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֲבֹדָ֖ה",
      "strong": [
        "d:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֲבֹדָֽה",
      "strong": [
        "d:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תַּֽעַבְדוּ⁠ן֙",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֶּ֑⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֵ֔⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֲבֹדָ֛ה",
      "strong": [
        "d:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מֵ⁠עֲבֹדַתְ⁠כֶ֖ם",
      "strong": [
        "m:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדֶֽי⁠ךָ",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבָדֶ֔י⁠ךָ",
      "strong": [
        "l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֛י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֔י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מַעֲבִדִ֣ים",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מֵ⁠עֲבֹדָתָ֑⁠ם",
      "strong": [
        "m:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠מֵ⁠עֲבֹדָ֖ה",
      "strong": [
        "c:m:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֖י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֻ֖⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֑י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֨י⁠ךָ֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֑י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠לַ⁠עֲבָדֶ֨י⁠ךָ֙",
      "strong": [
        "c:l:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠מֵ⁠עֲבָדֶ֖י⁠ךָ",
      "strong": [
        "c:m:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠בַ⁠עֲבָדֶ֧י⁠ךָ",
      "strong": [
        "c:b:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֑י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מֵ⁠עֲבָדָ֥י⁠ו",
      "strong": [
        "m:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מֵ⁠עֲבָדָ֣י⁠ו",
      "strong": [
        "m:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וּ⁠בַ⁠עֲבָדֶ֖י⁠ךָ",
      "strong": [
        "c:b:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מֵֽ⁠עַבְדֵ֖י",
      "strong": [
        "m:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֥י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֥י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדֶ֑י⁠ךָ",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדָֽי⁠ו",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָ֔י⁠ו",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְדֻֽ⁠נִי",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶי⁠ךָ֮",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵ֨י",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠יַֽעַבְד֖וּ",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עִבְד֖וּ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠עִבְד֣וּ",
      "strong": [
        "c:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עִבְד֣וּ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לַ⁠עֲבֹ֖ד",
      "strong": [
        "l:H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נַּעֲבֹד֙",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדֵֽי",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הַ⁠שִּׁפְחָ֔ה",
      "strong": [
        "d:H8198"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶי⁠ךָ֩",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֲבֹדָ֥ה",
      "strong": [
        "d:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֲבֹדָ֥ה",
      "strong": [
        "d:H5656"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדָי⁠ו֙",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עִבְד֥וּ",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֥בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠שָׂכִ֖יר",
      "strong": [
        "c:H7916"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִ֔ים",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִֽים",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠עֲבָדָי⁠ו֙",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבֹ֣ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדּֽ⁠וֹ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדִֽים",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תָעָבְדֵ֑⁠ם",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תַּֽעֲבֹ֔ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדְּ⁠ךָ֤",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠אֲמָֽתְ⁠ךָ֙",
      "strong": [
        "c:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וְ⁠עַבְדּ֤⁠וֹ",
      "strong": [
        "c:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "וַ⁠אֲמָת⁠וֹ֙",
      "strong": [
        "c:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֣בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "יַעֲבֹ֑ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֶ֔בֶד",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "לְ⁠אָמָ֑ה",
      "strong": [
        "l:H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "הָ⁠עֲבָדִֽים",
      "strong": [
        "d:H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדּ֜⁠וֹ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָת⁠וֹ֙",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדּ֛⁠וֹ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָת֖⁠וֹ",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עַבְדּ֛⁠וֹ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָת֖⁠וֹ",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֶ֛בֶד",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אָמָ֑ה",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "אֲמָתְ⁠ךָ֖",
      "strong": [
        "H0519"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תָֽעָבְדֵ֔⁠ם",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תַעֲבֹד֙",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נַעֲרֵי֙",
      "strong": [
        "H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "מְשָׁרְת֑⁠וֹ",
      "strong": [
        "H8334"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "עֲבָדֶ֗י⁠ךָ",
      "strong": [
        "H5650"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "נַ֔עַר",
      "strong": [
        "H5288"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "servant",
      "quote": "תַּעֲבֹ֔ד",
      "strong": [
        "H5647"
      ],
      "occurrence": 1
    }
  }
]
